## node-wikibase-edit 4.16.0

=== debian/changelog ===
node-wikibase-edit (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * Refreshing remove-module-alias.patch.
  * Bumping copyright years.
  * Tests depend on node-lodash-packages.
  * Describing patches.

 -- Andrius Merkys <merkys@debian.org>  Fri, 28 Jan 2022 02:11:22 -0500

node-wikibase-edit (4.15.1-2) unstable; urgency=medium

  * Fixing autopkgtest.
  * Cleaning up debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Wed, 05 Jan 2022 09:15:33 -0500

node-wikibase-edit (4.15.1-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Removing node-crypto from dependencies as crypto is a core module.
  * Watching GitHub tags.
  * New upstream version 4.15.1

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 Dec 2021 01:32:32 -0500

node-wikibase-edit (4.14.2-1) unstable; urgency=medium

  * Initial release (Closes: #998392)

 -- Andrius Merkys <merkys@debian.org>  Fri, 19 Nov 2021 06:54:26 -0500
