=== debian/control ===
Source: node-wikibase-edit
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 mocha <!nocheck>,
 node-config <!nocheck>,
 node-fetch <!nocheck>,
 node-lodash-packages <!nocheck>,
 node-nock <!nocheck>,
 node-oauth-1.0a <!nocheck>,
 node-should <!nocheck>,
 node-wikibase-sdk <!nocheck>,
 nodejs (>= 6),
 pkg-js-tools (>= 0.9.35),
Standards-Version: 4.6.0
Homepage: https://github.com/maxlath/wikibase-edit
Vcs-Git: https://salsa.debian.org/js-team/node-wikibase-edit.git
Vcs-Browser: https://salsa.debian.org/js-team/node-wikibase-edit

Package: node-wikibase-edit
Architecture: all
Depends:
 node-fetch,
 node-lodash-packages,
 node-oauth-1.0a (>= 2.2.6),
 node-wikibase-sdk (>= 7.11.0),
 nodejs (>= 6),
 ${misc:Depends},
Description: edit Wikibase from NodeJS
 Tools to edit Wikibase instances using NodeJS.
