## node-wikibase-edit 5.0.3

=== debian/changelog ===
node-wikibase-edit (5.0.3-1) unstable; urgency=medium

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

  [ Andrius Merkys ]
  * New upstream version 5.0.3

 -- Andrius Merkys <merkys@debian.org>  Tue, 23 Aug 2022 07:30:56 -0400

node-wikibase-edit (5.0.2-1) unstable; urgency=medium

  * New upstream version 5.0.2

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Jun 2022 07:32:53 -0400

node-wikibase-edit (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Jun 2022 01:50:21 -0400

node-wikibase-edit (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 May 2022 02:58:08 -0400

node-wikibase-edit (4.16.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ root ]
  * Set upstream metadata fields: Bug-Submit.

  [ Andrius Merkys ]
  * New upstream version 4.16.1

 -- Andrius Merkys <merkys@debian.org>  Fri, 01 Apr 2022 11:10:32 -0400
