## node-wikibase-edit 5.1.0

=== debian/changelog ===
node-wikibase-edit (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0

 -- Andrius Merkys <merkys@debian.org>  Fri, 21 Oct 2022 03:01:42 -0400
