## node-wikibase-edit 5.3.0

=== debian/changelog ===
node-wikibase-edit (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0

 -- Andrius Merkys <merkys@debian.org>  Fri, 04 Nov 2022 01:49:08 -0400
