=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-nodejs,
  mocha <!nocheck>,
  node-config <!nocheck>,
  node-fetch <!nocheck>,
@@ -14,13 +15,12 @@
  node-nock <!nocheck>,
  node-oauth-1.0a <!nocheck>,
  node-should <!nocheck>,
- node-wikibase-sdk <!nocheck>,
- nodejs (>= 6),
- pkg-js-tools (>= 0.9.35),
-Standards-Version: 4.6.0
+ node-wikibase-sdk (>= 8.0.0) <!nocheck>,
+Standards-Version: 4.6.1
 Homepage: https://github.com/maxlath/wikibase-edit
 Vcs-Git: https://salsa.debian.org/js-team/node-wikibase-edit.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-wikibase-edit
+Rules-Requires-Root: no
 
 Package: node-wikibase-edit
 Architecture: all
@@ -28,8 +28,7 @@
  node-fetch,
  node-lodash-packages,
  node-oauth-1.0a (>= 2.2.6),
- node-wikibase-sdk (>= 7.11.0),
- nodejs (>= 6),
+ node-wikibase-sdk (>= 8.0.0),
  ${misc:Depends},
 Description: edit Wikibase from NodeJS
  Tools to edit Wikibase instances using NodeJS.
